body { min-width: 1130px; background: #ebd9ee; }


.top-wrapper { background: #fff url(../__images/top-wrapper.png) top center no-repeat; }
.top { width: 1100px; margin: 0 auto; position: relative; }

.header { width: 1100px; height: 142px; display: block; position: relative; }
.nav-wrapper { position: absolute; top: 79px; left: 110px; }

.header .phone { font-size: 40 px; position: absolute; top: 15px; right: 0;  color: #283891;   }
.header .phone strong { color: #666; font-size: 18px; font-weight: normal; display: block; }
.header .phone span { color: #a75cb4; font-size: 32px; font-weight: bold; height: 37px; line-height: 37px; background: url(../__images/phone.png?1) 0 3px no-repeat; padding: 0 0 0 45px;   }
.header .phone span a { color: #a75cb4; }
.header .phone em { display: block; color: #777; font-style: normal; font-weight: 500; font-size: 14.6px; padding: 0 0 0 46px; }


.slider { width: 1100px; height: 269px; position: relative; display: block; margin: 0 auto; }
.slider img { width: 1100px; height: 269px; position: absolute; display: block; top: 0; left: 0; }

.content-wrapper { width: 1100px; margin: 0 auto; background: #fff url(../__images/swirl.png) 0 0 no-repeat; }

.content-inner { display: block; padding: 0 35px; }
.page-id-1 .content { padding-top: 60px; }























.footer { padding: 15px 0; text-align: center; font-size: 12px; color: #9c52a9; width: 100%; }
.footer a { color: #9c52a9; text-decoration: none; }
.footer a:hover { color: #6b2a76; text-decoration: none; }





.contact-page-info { width: 48%; padding: 0 0 0 0; float: right;   }
.contact-page-form { width: 48%; float: left;   }


/* 
.contact-page-info { width: 350px; float: left; margin-right: 30px; }
.contact-page-form { width: 350px;  float: left; } */
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }

.fancybox { float: left; margin: 0 14px 14px 0; display: block; height: 80px; /* border: 1px solid #ccc; */ overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }


.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }


.rounded-bottom {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }